:root {
  --main-color: #ff7f00;
  --second-color: #454545;
  --gray-color: #7a7a7a;
  --text-color: #fff;
  --main-color-half: #ffe5cc;
  --text-color2: #404040 --neutral-color: #f2f2f2;
  --transition: ease 1s;
}

/* set da fonte */

.credito {
  padding-top: 5px;
  font-size: 13px;
  color: var(--text-color);
}

.aspas {
  display: inline-block;
}

.aspas::after {
  position: absolute;
  font-family: 'Bootstrap-icons';
  content: '\F6B0';
  font-size: 1.5rem;
  transform: rotate(180deg);
  color: var(--main-color-half);
}

.aspas::before {
  font-family: 'Bootstrap-icons';
  content: '\F6B0';
  font-size: 1.5rem;
  color: var(--main-color-half);
}

body {
  font-family: "DM Sans";
  font-optical-sizing: auto;
  color: var(--second-color);
}

/* titulo */

.tittle-dm-sans {
  font-family: "DM Sans";
  font-optical-sizing: auto;
  font-weight: 1000;
  font-style: normal;
  letter-spacing: -.5px;
}

.tittle span {
  color: var(--second-color) !important;
}

/* set para pegar a área total */

.full-page {
  width: 100%;
  height: 100vh;
}

/* set do tamanho variável da fonte */

.fs-13 {
  font-size: calc(1.1rem + 2vw) !important;
}

.fs-m {
  font-size: calc(0.9rem + 2.3vw) !important;
}

@media screen and (min-width: 1440px) {
  .fs-m {
    font-size: 54px !important;
  }
}

/* cor de destaque */

.color-text-accent {
  color: var(--main-color);
}

.color-text-black {
  color: var(--second-color);
}

/* set do botão */

.btn-jrr {
  background: var(--main-color);
  border: var(--main-color);
  --bs-btn-padding-y: 1rem;
  --bs-btn-padding-x: 1.5rem;
  --bs-btn-font-size: 1.7rem;
  box-shadow: 0 20px 25px -25px #fff2e5a7;
  transition: ease-out 0.2s;
}

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
  background: var(--main-color);
  border: var(--main-color);
  box-shadow: 0 20px 25px -10px #b35a008b;
}

.btn-jrr:hover, .btn-jrr:active, .btn-jrr:focus-visible, .active {
  background: var(--main-color);
  border: var(--main-color);
  box-shadow: 0 20px 25px -10px #b35a008b;
}

.btn.disabled {
  opacity: .5 !important;
}

/* set cor da barra do nav */

#nav-jrr.dark {
  transition: var(--transition);
  background: var(--second-color);
}

#nav-jrr.tranparent {
  transition: var(--transition);
  background: transparent;
}

/* set imagem inicial */

.image {
  background: var(--main-color-half);
  /*background: linear-gradient(0deg, var(--main-color-half) 0%, rgba(255, 255, 255, 0) 50%, var(--text-color) 0%), url("../../assets/img/fundo-banner.webp") no-repeat center;*/
  background: linear-gradient(0deg, rgba(255, 229, 204, 0) 0%, rgba(255, 229, 204, 1) 100%), url("../../assets/img/fundo-banner.webp") no-repeat center;
}

.degrade {
  background: linear-gradient(0deg, var(--main-color-half) 0%, var(--text-color) 100%);
}

.degrade-inverter {
  background: linear-gradient(0deg, var(--text-color) 0%, var(--main-color-half) 100%);
}

.subtittle {
  padding-top: 80px;
  transition: var(--transition);
}

.subtittle.toggle {
  padding-top: 110px !important;
}

/* set notas de R$ */

.nota1 {
  transform: translateY(0px);
  animation: float 10s ease-in-out infinite;
}

.nota2 {
  transform: translateY(0px);
  animation: float2 8s ease-in-out infinite;
}

.nota3 {
  transform: translateY(0px);
  animation: float 9s ease-in-out infinite;
}

/* set para quem */

.left {
  height: auto;
}

.right {
  height: auto;
  padding-top: 70px;
  padding-bottom: 20px;
}

#paraquem i {
  color: #00b45c;
}

/* set footer */

footer {
  background-color: var(--second-color);
}

footer p {
  color: var(--text-color);
}

footer a {
  color: var(--gray-color);
}

footer a:hover {
  color: var(--main-color);
}

footer .icon-foot {
  width: 28px;
  height: 28px;
}

footer img {
  width: 180px;
  margin-bottom: 30px;
}

/* set Swiper */

.swiper {
  width: 100%;
  height: 300px;
  margin: 20px auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.append-buttons {
  text-align: center;
  margin-top: 20px;
}

.append-buttons a {
  display: inline-block;
  border: 1px solid #007aff;
  color: #007aff;
  text-decoration: none;
  padding: 4px 10px;
  border-radius: 4px;
  margin: 0 10px;
  font-size: 13px;
}

.swiper {
  height: auto;
}

/* --------------------------------------------------------------
# Testimonials
-------------------------------------------------------------- */

.testimonials .testimonial-wrap {
  padding-left: 50px;
}

.testimonials .testimonials-carousel, .testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 30px 60px;
  margin: 30px 15px;
  min-height: 200px;
  box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
  position: relative;
  background: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 10px;
  border: 6px solid #fff;
  position: absolute;
  left: -45px;
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

.testimonials .testimonial-item .quote-icon-left, .testimonials .testimonial-item .quote-icon-right {
  color: #badaf7;
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto 15px auto;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid var(--main-color);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--main-color);
}

/* Set formulário */

.box-form {
  max-width: 1320px;
  width: 100%;
  padding: 50px 90px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}

.form {
  position: relative;
  overflow: hidden;
  margin-bottom: 45px;
}

.form input {
  color: var(--main-color);
  width: 100%;
  height: 100%;
  padding: 20px 0 0 3px;
  border: none;
  outline: none;
  box-shadow: none !important;
}

.form-label {
  position: absolute;
  bottom: -6px;
  left: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  border-bottom: 1px solid var(--gray-color);
  font-size: 1rem;
}

.form-label::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: -1px;
  border-bottom: 2px solid var(--main-color);
  transform: translateX(-100%);
  transition: transform ease .2s;
}

.content-name {
  position: absolute;
  bottom: 0px;
  left: 0;
  transition: ease .2s;
}

.form input:focus + .label-name .content-name, .form input:valid + .label-name .content-name {
  transform: translateY(-100%);
  font-size: .8rem;
  color: var(--main-color);
}

.form input:focus + .label-name::after, .form input:valid + .label-name::after {
  transform: translateX(0%);
}

@media screen and (max-width: 576px) {
  .box-form {
    padding: 50px 35px;
  }
}

/* FAQ */

accordion-button:focus {
  border-color: none;
  outline: 0;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: var(--main-color);
  background-color: var(--main-color-half);
  box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

.accordion-item {
  color: var(--second-color);
}

.accordion-button {
  color: var(--second-color);
}

/* set bt whatsapp */

.whatsapp {
  width: 70px;
  height: 70px;
  z-index: 99;
  position: fixed;
  bottom: 10px;
  right: 10px;
  animation: float 10s ease-in-out infinite;
}

.img-whats {
  width: 100%;
  height: 100%;
}

@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .testimonials .testimonials-carousel, .testimonials .testimonials-slider {
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }
}

@media (max-width: 767px) {
  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}

/* set animação */

@keyframes float {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}

@keyframes float2 {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0px);
  }
}

/* set media */

@media screen and (max-width: 768px) {
  #scroll {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .nota1, .nota2, .nota3 {
    display: none;
  }
}

@media (min-width: 1200px) {
  .fs-13 {
    font-size: 3.5rem !important;
  }
}

